<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Meta -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Title -->
    <title>Erk - Portfolio</title>

    <!-- CSS Plugins -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/plugins/font-awesome.css">
    <link rel="stylesheet" href="css/plugins/magnific-popup.css">
    <link rel="stylesheet" href="css/plugins/simplebar.css">
    <link rel="stylesheet" href="css/plugins/owl.carousel.min.css">
    <link rel="stylesheet" href="css/plugins/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/plugins/jquery.animatedheadline.css">

    <!-- CSS Base -->
    <link rel="stylesheet" class="back-color" href="css/style-dark.css">
    <link rel="stylesheet" href="css/style-demo.css">

    <!-- Settings Style -->
    <link rel="stylesheet" class="posit-nav" href="css/settings/left-nav.css" />
    <link rel="stylesheet" class="theme-color" href="css/settings/blue-color.css" />

</head>

<body>

    <!--Theme Options Start-->
    <div class="style-options">
        <div class="toggle-btn">
            <span><i class="fas fa-cog"></i></span>
        </div>
        <div class="style-menu">
            <div class="style-nav">
                <h4 class="mt-15 mb-10">Posición del menú</h4>
                <ul>
                    <li><a id="arriba" href="css/settings/top-nav.css"><i class="fas fa-caret-up"></i> Arriba</a></li>
                    <li><a id="izquierda" href="css/settings/left-nav.css"><i class="fas fa-caret-left"></i> Izq</a></li>
                    <li><a id="derecha" href="css/settings/right-nav.css"><i class="fas fa-caret-right"></i> Der</a></li>
                    <li><a id="abajo" href="css/settings/bottom-nav.css"><i class="fas fa-caret-down"></i> Abajo</a></li>
                </ul>
            </div>
            <div class="style-back">
                <h4 class="mt-85 mb-10">Color de estilo</h4>
                <ul>
                    <li><a id="oscuro" href="css/style-dark.css"><i class="fas fa-moon"></i> Oscuro</a></li>
                    <li><a id="ligero" href="css/style-light.css"><i class="far fa-lightbulb"></i> Ligero</a></li>
                </ul>
            </div>
            <div class="style-color">
                <h4 class="mt-55 mb-10">Color del tema</h4>
                <ul>
                    <li>
                        <a id="cambioColor1" href="css/settings/green-color.css" style="background-color: #25ca7f;"></a>
                    </li>
                    <li>
                        <a id="cambioColor2" href="css/settings/blue-color.css" style="background-color: #00a3e1;"></a>
                    </li>
                    <li>
                        <a id="cambioColor3" href="css/settings/red-color.css" style="background-color: #d94c48;"></a>
                    </li>
                    <li>
                        <a id="cambioColor4" href="css/settings/purple-color.css" style="background-color: #bb68c8;"></a>
                    </li>
                    <li>
                        <a id="cambioColor5" href="css/settings/sea-color.css" style="background-color: #0dcdbd;"></a>
                    </li>
                    <li>
                        <a id="cambioColor6" href="css/settings/yellow-color.css" style="background-color: #eae328;"></a>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <!-- Preloader -->
    <div id="preloader">
        <div class="loading-area">
            <div class="circle"></div>
        </div>
        <div class="left-side"></div>
        <div class="right-side"></div>
    </div>

    <!-- Main Site -->
    <div id="home">
        <div id="about">
            <div id="resume">
                <div id="portfolio">
                    <div id="blog">
                        <div id="contact">

                            <div class="header-mobile">
                                <a class="header-toggle"><i class="fas fa-bars"></i></a>
                                <h2>ERK</h2>
                            </div>

                            <!-- Left Block -->
                            <nav class="header-main" data-simplebar>

                                <!-- Logo -->
                                <div class="logo" id="logoCambioColor">
                                    <?xml version="1.0" encoding="UTF-8" standalone="no"?>
                                    <svg width="65px" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 65 65" version="1.1" height="10vh" width="18vh">
                                        <defs>
                                            <linearGradient id="lg" y1="26.924%" x2="28.129%" x1="54.638%" y2="79.519%">
                                                <stop stop-color="#fff" stop-opacity="0" offset="0"/>
                                                <stop stop-color="#fff" stop-opacity=".27451" offset="1"/>
                                            </linearGradient>
                                        </defs>
                                        <path d="m32.253 0.20991c-2.849 6.9843-4.579 11.559-7.75 18.336 1.944 2.061 4.334 4.453 8.211 7.164-4.168-1.715-7.009-3.432-9.133-5.219-4.059 8.47-10.423 20.531-23.328 43.719 10.14-5.854 18.002-9.466 25.328-10.844-0.314-1.351-0.481-2.819-0.469-4.344l0.008-0.32c0.161-6.498 3.542-11.495 7.547-11.156 4.004 0.339 7.122 5.884 6.961 12.383-0.031 1.224-0.173 2.4-0.414 3.492 7.247 1.418 15.034 5.013 25.039 10.789-1.973-3.632-3.74-6.905-5.422-10.024-2.649-2.053-5.411-4.724-11.047-7.617 3.874 1.007 6.65 2.171 8.812 3.469-17.098-31.835-18.48-36.068-24.343-49.828v-0.00009z" 
                                        fill=""/>
                                        <path id="path2522" fill-opacity=".16568" fill="#fff" d="m50.266 38.249c-13.872-18.827-17.087-34.002-17.902-37.625 7.4 17.067 7.349 17.277 17.902 37.625z"/>
                                        <path d="m32.378 0.45992c-0.36 0.88448-0.7 1.7468-1.032 2.5625-0.364 0.8946-0.718 1.7565-1.062 2.5938s-0.693 1.6309-1.031 2.4375c-0.339 0.8065-0.654 1.6039-1 2.4063-0.346 0.802-0.726 1.613-1.094 2.437-0.368 0.825-0.752 1.658-1.156 2.532-0.404 0.873-0.828 1.801-1.282 2.75-0.061 0.128-0.124 0.276-0.187 0.406 1.939 2.054 4.33 4.427 8.187 7.125-4.167-1.715-7-3.432-9.125-5.219-0.11 0.226-0.198 0.425-0.312 0.656-0.42 0.871-0.871 1.733-1.344 2.688-0.113 0.224-0.196 0.427-0.312 0.656-0.501 1.004-1.026 2.043-1.594 3.156-0.113 0.22-0.228 0.402-0.344 0.625-0.343 0.667-1.44 2.77-2.562 4.907-0.655 1.248-1.169 2.27-1.907 3.656-0.209 0.398-0.639 1.195-0.75 1.406 8.125-4.573 16.891-11.216 32.813-5.531-0.797-1.51-1.562-2.919-2.25-4.25-0.688-1.332-1.312-2.571-1.906-3.75s-1.143-2.291-1.657-3.344c-0.513-1.053-0.989-2.047-1.437-3s-0.885-1.87-1.281-2.75c-0.397-0.879-0.766-1.73-1.125-2.562-0.359-0.833-0.695-1.658-1.032-2.469-0.336-0.8115-0.672-1.5896-1-2.4063-0.142-0.3554-0.263-0.7338-0.406-1.0938-0.888-2.0849-1.759-4.1515-2.812-6.625v0.00002z" fill="url(#lg)"/>
                                    </svg>
                                    <!-- <img style="max-width: 18vh; max-height: 10vh;" src="img/logo.png" alt=""> -->
                                </div>

                                <ul>
                                    <li data-tooltip="home" data-position="top">
                                        <a href="#home" class="icon-h fas fa-house-damage"></a>
                                    </li>
                                    <li data-tooltip="about" data-position="top">
                                        <a href="#about" class="icon-a fas fa-user-tie"></a>
                                    </li>
                                    <li data-tooltip="resume" data-position="top">
                                        <a href="#resume" class="icon-r fas fa-address-book"></a>
                                    </li>
                                    <li data-tooltip="portfolio" data-position="top">
                                        <a href="#portfolio" class="icon-p fas fa-briefcase"></a>
                                    </li>
                                    <li data-tooltip="blog" data-position="top">
                                        <a href="#blog" class="icon-b fas fa-receipt"></a>
                                    </li>
                                    <li data-tooltip="contact" data-position="bottom">
                                        <a href="#contact" class="icon-c fas fa-envelope"></a>
                                    </li>
                                </ul>

                                <!-- Sound wave -->
                                <!-- <a class="music-bg">
                                    <div class="lines">
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                    </div>
                                    <p> Sonido </p>
                                </a> -->
                            </nav>

                            <!-- Home Section -->
                            <div class="pt-home" style="background-image: url('img/home-bg.jpg')">
                                <section>

                                    <!-- Banner -->
                                    <div class="banner">
                                        <h1>Erk Madrigal</h1>
                                        <p class="cd-headline rotate-1">
                                            <span id="log">Soy</span>
                                            <span class="cd-words-wrapper">
												<b class="is-visible">Developer</b>
												<b>Freelancer</b>
											</span>
                                        </p>
                                    </div>

                                    <!-- Language -->
                                    <!-- <div class="lang">
                                        <ul>
                                            <li><a href="#" class="active">eng</a></li>
                                            <li><a href="#">rus</a></li>
                                        </ul>
                                    </div> -->

                                    <!-- Social-->
                                    <div class="social d-none">
                                        <ul>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialF"><i class="fab fa-facebook-f"></i></b></li>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialL"><i class="fab fa-linkedin"></i></b></li>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialI"><i class="fab fa-instagram"></i></b></li>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialW"><i class="fab fa-whatsapp"></i></b></li>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialGH"><i class="fab fa-github"></i></b></li>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialGL"><i class="fab fa-gitlab"></i></b></li>
                                            <li><b data-toggle="modal" data-target="#exampleModal" id="btnRedSocialT"><i class="fab fa-telegram"></i></b></li>
                                        </ul>

                                    </div>
                                </section>
                            </div>

                            <!-- About Section -->
                            <div class="page pt-about" data-simplebar>
                                <section class="container">

                                    <!-- Section Title -->
                                    <div class="header-page mt-70 mob-mt">
                                        <h2>Sobre mí</h2>
                                        <span></span>
                                    </div>

                                    <!-- Personal Info Start -->
                                    <div class="row mt-100">

                                        <!-- Information Block -->
                                        <div class="col-lg-12 col-sm-12">
                                            <div class="info box">
                                                <div class="row">
                                                    <div class="col-lg-3 col-sm-4">
                                                        <div class="photo">
                                                            <img alt="" src="img/user-photo.jpg">
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-9 col-sm-8">
                                                        <h4>Erk Madrigal</h4>
                                                        <div class="loc">
                                                            <i class="fas fa-map-marked-alt"></i> Edo. Mex. Toluca Lerdo
                                                        </div>
                                                        <p>
                                                            ¡Hola! Mi nombre es Erick Madrigal, un destacado desarrollador de software con más de 3 años de experiencia en la industria. Mi trayectoria autodidacta y los reconocimientos obtenidos respaldan mi dedicación y habilidades en el campo. 
                                                            <br>
                                                            Mi enfoque organizado y mi elevada motivación me permiten adaptarme con facilidad a diversas circunstancias, incluso en entornos de trabajo bajo presión. Mi compromiso consistente con la excelencia se refleja en cada proyecto en el que participo, siempre esforzándome por alcanzar los más altos estándares de calidad.
                                                            
                                                            Además de mis habilidades técnicas, valoro la colaboración en equipo y promuevo activamente los principios de compañerismo en el entorno laboral. Creo en la importancia de cultivar relaciones positivas y contribuir al ambiente colaborativo.
                                                            <br> 
                                                            Mis intereses abarcan diversos ámbitos, desde el desarrollo de software hasta actividades recreativas como los juegos de video, el ajedrez, los juegos de azar, las caminatas prolongadas y la práctica regular de ejercicio físico.
                                                        </p>
                                                    </div>

                                                    <!-- Icon Info -->
                                                    <div class="col-lg-3 col-sm-4">
                                                        <div class="info-icon">
                                                            <i class="fas fa-award"></i>
                                                            <div class="desc-icon">
                                                                <h6 id="dateDesarrollo"></h6>
                                                                <p>Experiencia</p>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Icon Info -->
                                                    <div class="col-lg-3 col-sm-4">
                                                        <div class="info-icon">
                                                            <i class="fas fa-certificate"></i>
                                                            <div class="desc-icon">
                                                                <h6>100+ Proyectos</h6>
                                                                <p>Completados</p>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Icon Info -->
                                                    <div class="col-lg-3 col-sm-4">
                                                        <div class="info-icon">
                                                            <i class="fas fa-user-astronaut"></i>
                                                            <div class="desc-icon">
                                                                <h6>Freelance</h6>
                                                                <p>Disponible</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-3 col-sm-12 pt-50">
                                                        <a href="files/CV.pdf" download="CV-Erk-MF" class="btn-st">Download CV</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Interests Row Start -->
                                    <div class="row mt-100">

                                        <!-- Header Block -->
                                        <div class="col-md-12">
                                            <div class="header-box mb-50">
                                                <h3>Mis Intereses</h3>
                                            </div>
                                        </div>

                                        <div class="col-lg-12 col-sm-12">
                                            <div class="box">
                                                <div class="row">
                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-music"></i>
                                                            <div class="desc-inter">
                                                                <h6>Musica</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-route"></i>
                                                            <div class="desc-inter">
                                                                <h6>Conocer Lugares</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="far fa-image"></i>
                                                            <div class="desc-inter">
                                                                <h6>Fotos</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-film"></i>
                                                            <div class="desc-inter">
                                                                <h6>Peliculas</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-space-shuttle"></i>
                                                            <div class="desc-inter">
                                                                <h6>Espacio</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-book"></i>
                                                            <div class="desc-inter">
                                                                <h6>Leer</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-gamepad"></i>
                                                            <div class="desc-inter">
                                                                <h6>Juegos de video</h6>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <!-- Interests Item -->
                                                    <div class="col-lg-3 col-sm-6">
                                                        <div class="inter-icon">
                                                            <i class="fas fa-tree"></i>
                                                            <div class="desc-inter">
                                                                <h6>Forestacion</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Service Row Start -->
                                    <div class="row mt-100">

                                        <!-- Header Block -->
                                        <div class="col-md-12">
                                            <div class="header-box mb-50">
                                                <h3>Servicios</h3>
                                            </div>
                                        </div>

                                        <!-- Service Item -->
                                        <div class="col-lg-6 col-sm-6">
                                            <div class="service box mb-40">
                                                <i class="fas fa-cogs"></i>
                                                <h4>Development</h4>
                                                <p>Dedicado al ramo de desarrollo de aplicaciones backEnd y frondEnd en diferentes tipos de lenjuages, adaptables y seguros al usuario</p>
                                            </div>
                                        </div>

                                        <!-- Service Item -->
                                        <div class="col-lg-6 col-sm-6">
                                            <div class="service box mb-40">
                                                <i class="fas fa-medkit"></i>
                                                <h4>Soporte rápido</h4>
                                                <p>Solucion de Problemas, bugs, errores, dudas o alcaraciones. Rapidas y precisas bajo un criterio de metodologia Kanban (organizar las tareas pendientes a lo largo del día).</p>
                                            </div>
                                        </div>

                                        <!-- Service Item -->
                                        <div class="col-lg-6 col-sm-6">
                                            <div class="service box mb-40">
                                                <i class="fas fa-desktop"></i>
                                                <h4>Diseño Web</h4>
                                                <p>Desarrollo de aplicaciones FrondEnd y desarrollo de una sola pagina, con una buena interacicon con el usuario</p>
                                            </div>
                                        </div>

                                        <!-- Service Item -->
                                        <div class="col-lg-6 col-sm-6">
                                            <div class="service box mb-40">
                                                <i class="fas fa-mobile-alt"></i>
                                                <h4>Diseño Responsivo</h4>
                                                <p>Adaptables para cualquier dispositivo, con una buena interaccion con el usuario</p>
                                            </div>
                                        </div>

                                    </div>

                                    <!-- Testimonial Row Start -->
                                    <div class="row testimonial mt-60 d-none">

                                        <!-- Header Block -->
                                        <div class="col-md-12">
                                            <div class="header-box mb-50">
                                                <h3>Testimonials</h3>
                                            </div>
                                        </div>

                                        <div class="owl-carousel owl-theme">

                                            <!-- Testimonail Item -->
                                            <div class="testimonial-item">
                                                <div class="media">
                                                    <img src="img/testimonials/testimonial-1.jpg" alt="">
                                                    <div class="content">
                                                        <h4>John Doe</h4>
                                                        <p>Web Development</p>
                                                    </div>
                                                    <ul class="rating">
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                    </ul>
                                                </div>
                                                <div class="comment pt-30">
                                                    <p>
                                                        Curabitur eleifend tempor gnceleris eget placeratvel phasellus eget sem just metup consequat gestas facilisis eleifend posure tempor metus sem just metup consequat gestas facilisis eleifend posures temporureture.
                                                    </p>
                                                </div>
                                            </div>

                                            <!-- Testimonail Item -->
                                            <div class="testimonial-item">
                                                <div class="media">
                                                    <img src="img/testimonials/testimonial-2.jpg" alt="">
                                                    <div class="content">
                                                        <h4>Alex Doe</h4>
                                                        <p>UI/UX Designer</p>
                                                    </div>
                                                    <ul class="rating">
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star-half"></i></li>
                                                    </ul>
                                                </div>
                                                <div class="comment pt-30">
                                                    <p>
                                                        Curabitur eleifend tempor gnceleris eget placeratvel phasellus eget sem just metup consequat gestas facilisis eleifend posure tempor metus sem just metup consequat gestas facilisis eleifend posures temporureture.
                                                    </p>
                                                </div>
                                            </div>

                                            <!-- Testimonail Item -->
                                            <div class="testimonial-item">
                                                <div class="media">
                                                    <img src="img/testimonials/testimonial-3.jpg" alt="">
                                                    <div class="content">
                                                        <h4>David Doe</h4>
                                                        <p>UI/UX Designer</p>
                                                    </div>
                                                    <ul class="rating">
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                        <li><i class="far fa-star"></i></li>
                                                    </ul>
                                                </div>
                                                <div class="comment pt-30">
                                                    <p>
                                                        Curabitur eleifend tempor gnceleris eget placeratvel phasellus eget sem just metup consequat gestas facilisis eleifend posure tempor metus sem just metup consequat gestas facilisis eleifend posures temporureture.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Price Row Start -->
                                    <div class="row mt-100 mb-60 d-none">

                                        <!-- Header Block -->
                                        <div class="col-md-12">
                                            <div class="header-box mb-90">
                                                <h3>Costo</h3>
                                            </div>
                                        </div>

                                        <!-- Price Item -->
                                        <div class="col-lg-4 col-sm-12">
                                            <div class="price box">
                                                <div class="head-price">
                                                    <i class="fa fa-user"></i>
                                                    <h4>Basico</h4>
                                                </div>
                                                <div class="body-price">
                                                    <div class="price-plan">
                                                        <span class="currency">USD $</span>
                                                        <span class="number">5</span>
                                                        <span class="period">la hora</span>
                                                    </div>
                                                    <div class="list-price">
                                                        <ul>
                                                            <li>Diseño Web</li>
                                                            <li>Desarrollo Web</li>
                                                            <li>Diseño responsivo</li>
                                                            <li>Estatica</li>
                                                            <li class="disable">SSL</li>
                                                            <li class="disable">Dinamica</li>
                                                            <li class="disable">Administrador de accesso</li>
                                                            <li class="disable">Funcionalidades logicas</li>
                                                            <li class="disable">Aplicaciones Hibrida</li>
                                                            <li class="disable">Aplicaciones Nativas</li>
                                                            <li class="disable">Aplicacion de una sola hoja</li>
                                                            <li class="disable">Bases de Datos</li>
                                                            <li class="disable">+ de 1 Desarrollador</li>
                                                            <hr class="bg-primary">
                                                            <li><b> + Costo anual</b> (opcional)</li>
                                                            <li class="text-secondary"> Servicios en www (dependiendo del servicio)</li>
                                                            <li class="text-secondary"> Mantenimiento<br> USD$ 5 la hora </li>

                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="footer-price">
                                                    <a href="#" class="btn-st">comprar Ahora</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Price Item -->
                                        <div class="col-lg-4 col-sm-12">
                                            <div class="price box">
                                                <div class="head-price">
                                                    <i class="fa fa-briefcase"></i>
                                                    <h4>Standar</h4>
                                                </div>
                                                <div class="body-price">
                                                    <div class="price-plan">
                                                        <span class="currency">USD $</span>
                                                        <span class="number">10</span>
                                                        <span class="period">la hora</span>
                                                    </div>
                                                    <div class="list-price">
                                                        <ul>
                                                            <li>Diseño Web</li>
                                                            <li>Desarrollo Web</li>
                                                            <li>Diseño responsivo</li>
                                                            <li>Estatica</li>
                                                            <li>SSL</li>
                                                            <li>Dinamica</li>
                                                            <li>Administrador de accesso</li>
                                                            <li>Funcionalidades logicas</li>
                                                            <li class="disable">Aplicaciones Hibrida</li>
                                                            <li>Aplicaciones Nativas</li>
                                                            <li class="disable">Aplicacion de una sola hoja</li>
                                                            <li>Bases de Datos</li>
                                                            <li class="disable">+ de 1 Desarrollador</li>
                                                            <hr class="bg-primary">
                                                            <li><b> + Costo anual</b> (opcional)</li>
                                                            <li class="text-secondary"> Servicios en www (dependiendo del servicio)</li>
                                                            <li class="text-secondary"> Mantenimiento<br> USD$ 10 la hora </li>

                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="footer-price ">
                                                    <a href="# " class="btn-st ">comprar Ahora</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Price Item -->
                                        <div class="col-lg-4 col-sm-12 ">
                                            <div class="price box ">
                                                <div class="head-price ">
                                                    <i class="fa fa-globe "></i>
                                                    <h4>Premium</h4>
                                                </div>
                                                <div class="body-price ">
                                                    <div class="price-plan ">
                                                        <span class="currency ">$</span>
                                                        <span class="number ">30</span>
                                                        <span class="period ">la hora</span>
                                                    </div>
                                                    <div class="list-price ">
                                                        <ul>
                                                            <li>Diseño Web</li>
                                                            <li>Desarrollo Web</li>
                                                            <li>Diseño responsivo</li>
                                                            <li>Estatica</li>
                                                            <li>SSL</li>
                                                            <li>Dinamica</li>
                                                            <li>Administrador de accesso</li>
                                                            <li>Funcionalidades logicas</li>
                                                            <li>Aplicaciones Hibrida</li>
                                                            <li>Aplicaciones Nativas</li>
                                                            <li>Aplicacion de una sola hoja</li>
                                                            <li>Bases de Datos</li>
                                                            <li>+ de 1 Desarrollador</li>
                                                            <hr class="bg-primary">
                                                            <li><b> + Costo anual</b> (opcional)</li>
                                                            <li class="text-secondary"> Servicios en www (dependiendo del servicio)</li>
                                                            <li class="text-secondary"> Mantenimiento<br> USD$ 30 la hora </li>

                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="footer-price ">
                                                    <a href="# " class="btn-st ">comprar Ahora</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                            </div>

                            <!-- Resume Section -->
                            <div class="page pt-resume " data-simplebar>
                                <section class="container ">

                                    <!-- Section Title -->
                                    <div class="header-page mt-70 mob-mt ">
                                        <h2>Resume</h2>
                                        <span></span>
                                    </div>

                                    <!-- Experience & Education Row Start -->
                                    <div class="row mt-100 ">

                                        <!-- Experience Column Start -->
                                        <div class="col-lg-6 col-sm-12 ">

                                            <!-- Header Block -->
                                            <div class="header-box mb-50 ">
                                                <h3>Experience</h3>
                                            </div>

                                            <div class="experience box ">
                                                <!-- Experience Item -->
                                                <div class="item ">
                                                    <div class="main ">
                                                        <h4>Desarrollador FullStack Javascript</h4>
                                                        <p><i class="far fa-calendar-alt "></i>2022 | Samsung (cheil)
                                                            <br>
                                                            Tecnologias: Vue, Angular, ionic, NodeJS, MongoDB, firebase, JavaScript
                                                        </p>
                                                        <p>
                                                            He liderado diversos proyectos de ventas y gestionando simultáneamente la plataforma de Samsung, samsumg.com.
                                                        </p>
                                                    </div>
                                                </div>
                                                <!-- Experience Item -->
                                                <div class="item ">
                                                    <div class="main ">
                                                        <h4>Desarrollador Sr php</h4>
                                                        <p><i class="far fa-calendar-alt "></i>2021 - 2022 | Qualitas Compania de Seguros
                                                            <br>
                                                            Tecnologias: Php, Ruby, MariaDB, JavaScript
                                                        </p>
                                                        <p>
                                                            Me encargaba de desarrollar Cronjobs y módulos para la plataforma operadora en línea (OPL).
                                                        </p>
                                                    </div>
                                                </div>
                                                <!-- Experience Item -->
                                                <div class="item ">
                                                    <div class="main ">
                                                        <h4>Desarrollador Semi Sr php</h4>
                                                        <p><i class="far fa-calendar-alt "></i>2021 - 2021 | Poder Judicial EDOMEX (por contrato)
                                                            <br>
                                                            Tecnologias: Php, MySQL, JavaScript
                                                        </p>
                                                        <p>
                                                            Me dedicaba al desarrollo continuo del Sistema Integral Administrativo (SIA), implementando ajustes, mejoras y solucionando errores para optimizar su funcionamiento.
                                                        </p>
                                                    </div>
                                                    
                                                </div>
                                                <!-- Experience Item -->
                                                <div class="item ">
                                                    <div class="main ">
                                                        <h4>Desarrollador Jr</h4>
                                                        <p><i class="far fa-calendar-alt "></i>2019 - 2021 | bit technologies
                                                            <br>
                                                            Tecnologias: Php, MySQL, JavaScript
                                                        </p>
                                                        <p>
                                                            Me dedicaba al desarrollo continuo del Sistema Recarga Bien, implementando ajustes de la vista, adaptaciones Responsivas, gestionamiento de permisos por medio de validaciones, desarrollo de algoritmo digito verificador y consumos a la BD 
                                                        </p>
                                                    </div>
                                                    
                                                </div>
                                               
                                            </div>
                                        </div>

                                        <!-- Education Column Start -->
                                        <div class="col-lg-6 col-sm-12 ">

                                            <!-- Header Block -->
                                            <div class="header-box mb-50 mob-box-mt ">
                                                <h3>Educación</h3>
                                            </div>

                                            <div class="experience box ">

                                                <!-- Education Item -->
                                                <div class="item ">
                                                    <div class="main ">
                                                        <h4>UM</h4>
                                                        <p><i class="far fa-calendar-alt "></i>2017 - 2021 | Ingeneria en Sistemas Computacionales
                                                        </p>
                                                    </div>
                                                    <p>
                                                        He liderado exitosamente la ejecución de diversos proyectos destacados dentro de la institución, demostrando autonomía y una fuerte capacidad autodidacta. Mi iniciativa se ha manifestado no solo en la excelencia individual, sino también en la capacidad de liderar a mis compañeros de equipo, impartiendo lecciones valiosas sobre trabajo en equipo y fomentando el desarrollo profesional.
                                                    </p>
                                                </div>

                                                <!-- Education Item -->
                                                <div class="item ">
                                                    <div class="main ">
                                                        <h4>CECyTE</h4>
                                                        <p><i class="far fa-calendar-alt "></i>2014 - 2017 | Tecnico en Programacion
                                                        </p>
                                                    </div>
                                                    <p>

                                                    </p>
                                                </div>

                                            </div>
                                        </div>
                                    </div>

                                    <!-- Skills Row Start -->
                                    <div class="row mt-100 ">

                                        <!-- Header Block -->
                                        <div class="col-md-12 ">
                                            <div class="header-box mb-50 ">
                                                <h3>Skills</h3>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="box skills ">
                                        <div class="row ">

                                            <div class="col-lg-12 col-sm-12 ">
                                                <div class="row ">

                                                    <!-- Skill Item -->
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> PHP </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> NodeJS </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> Java </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> Vue </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> Angular </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> ionic </div>
                                                    </div>
                                                    
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> MySql </div>
                                                    </div>
                                                    
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> MongoDB </div>
                                                    </div>
                                                    
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> Firebase </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> JS / TS </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> HTML5 </div>
                                                    </div>
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> Css3 </div>
                                                    </div>
                                                    
                                                    <div class="col">
                                                        <div class="chart " data-percent="80 " data-bar-color="#fff "> Adobe Experience </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Work Process Row Start -->
                                    <div class="row mt-100 ">

                                        <!-- Header Block -->
                                        <div class="col-md-12 ">
                                            <div class="header-box mb-50 ">
                                                <h3>Mi proceso de trabajo</h3>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="box work-process mb-100 ">
                                        <div class="row ">
                                            <div class="col-lg-4 col-sm-12 ltr ">

                                                <!-- Working Process Item-->
                                                <div class="single-wp width-sm process-1 ">
                                                    <p class="wp-step ">01</p>
                                                    <h4 class="wp-title ">Requerimiento</h4>
                                                </div>

                                                <!-- Working Process Item-->
                                                <div class="single-wp width-sm process-2 ">
                                                    <p class="wp-step ">02</p>
                                                    <h4 class="wp-title ">Especificaciones de diseño</h4>
                                                </div>
                                            </div>

                                            <div class="col-lg-4 hidden-sm ">

                                                <!-- Working Process Circle-->
                                                <div class="wp-circle ">
                                                    <h4>Proceso de trabajo</h4>
                                                    <span class="dots top-l "></span>
                                                    <span class="dots bottom-l "></span>
                                                    <span class="dots top-r "></span>
                                                    <span class="dots bottom-r "></span>
                                                </div>
                                            </div>

                                            <div class="col-lg-4 col-sm-12 rtl ">

                                                <!-- Working Process Item-->
                                                <div class="single-wp width-sm process-3 ">
                                                    <p class="wp-step ">03</p>
                                                    <h4 class="wp-title ">Implementacion, Funcionalidad y Pruebas</h4>
                                                </div>

                                                <!-- Working Process Item-->
                                                <div class="single-wp width-sm process-4 ">
                                                    <p class="wp-step ">04</p>
                                                    <h4 class="wp-title ">Entrega</h4>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                            </div>

                            <!-- Portfolio Section -->
                            <div class="page pt-portfolio " data-simplebar>
                                <section class="container ">

                                    <!-- Section Title -->
                                    <div class="header-page mt-70 mob-mt ">
                                        <h2>Portfolio</h2>
                                        <span></span>
                                    </div>

                                    <!-- Portfolio Filter Row Start -->
                                    <div class="row mt-100 ">
                                        <div class="col-lg-12 col-sm-12 portfolio-filter ">
                                            <ul>
                                                <li class="active " data-filter="* ">All</li>
                                                <li data-filter=".brand ">Brand</li>
                                                <li data-filter=".design ">Design</li>
                                                <li data-filter=".graphic ">Graphic</li>
                                            </ul>
                                        </div>
                                    </div>

                                    <!-- Portfolio Item Row Start -->
                                    <div class="row portfolio-items mt-100 mb-100 ">

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 graphic ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-1.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Graphic</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-1.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 design ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-2.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Design</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-2.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 brand ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-3.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Graphic</p><i class="fas fa-video "></i>
                                                    <a class="video-link " href="https://www.youtube.com/watch?v=k_okcNVZqqI "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 graphic ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-4.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Design</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-4.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 design ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-5.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Design</p><i class="fas fa-video "></i>
                                                    <a class="video-link " href="https://www.youtube.com/watch?v=k_okcNVZqqI "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 brand ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-6.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Brand</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-6.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 graphic ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-7.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Brand</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-7.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 design ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-8.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Brand</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-8.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>

                                        <!-- Portfolio Item -->
                                        <div class="item col-lg-4 col-sm-6 brand ">
                                            <figure>
                                                <img alt=" " src="img/portfolio/img-9.jpg ">
                                                <figcaption>
                                                    <h3>Project Name</h3>
                                                    <p>Graphic</p><i class="fas fa-image "></i>
                                                    <a class="image-link " href="img/portfolio/img-9.jpg "></a>
                                                </figcaption>
                                            </figure>
                                        </div>
                                    </div>
                                </section>
                            </div>
                            <!-- Blog Section -->
                            <div class="page pt-blog " data-simplebar>
                                <section class="container ">

                                    <!-- Section Title -->
                                    <div class="header-page mt-70 mob-mt ">
                                        <h2>Blog</h2>
                                        <span></span>
                                    </div>

                                    <!-- Blog Row Start -->
                                    <div class="row blog-masonry mt-100 mb-50 ">

                                        <!-- Blog Item -->
                                        <div class="col-lg-4 col-sm-6 ">
                                            <div class="blog-item ">
                                                <div class="thumbnail ">
                                                    <a href="single-blog.html "><img alt=" " src="img/blog/img-1.jpg "></a>
                                                </div>
                                                <h4><a href="single-blog.html ">Road to success</a></h4>
                                                <ul>
                                                    <li><a href="# ">15 April 2019</a></li>
                                                    <li><a href="# ">Lifestyle</a></li>
                                                </ul>
                                                <div class="blog-btn ">
                                                    <a href="single-blog.html " class="btn-st ">Read More</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Blog Item -->
                                        <div class="col-lg-4 col-sm-6 ">
                                            <div class="blog-item ">
                                                <div class="thumbnail ">
                                                    <a href="single-blog.html "><img alt=" " src="img/blog/img-2.jpg "></a>
                                                    <a href="https://www.youtube.com/watch?v=k_okcNVZqqI " class="btn-play "></a>
                                                </div>
                                                <h4><a href="single-blog.html ">Road to success</a></h4>
                                                <ul>
                                                    <li><a href="# ">10 March 2019</a></li>
                                                    <li><a href="# ">Lifestyle</a></li>
                                                </ul>
                                                <div class="blog-btn ">
                                                    <a href="single-blog.html " class="btn-st ">Read More</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Blog Item -->
                                        <div class="col-lg-4 col-sm-6 ">
                                            <div class="blog-item ">
                                                <div class="thumbnail ">
                                                    <a href="single-blog.html "><img alt=" " src="img/blog/img-3.jpg "></a>
                                                </div>
                                                <h4><a href="single-blog.html ">Road to success</a></h4>
                                                <ul>
                                                    <li><a href="# ">02 March 2019</a></li>
                                                    <li><a href="# ">Work</a></li>
                                                </ul>
                                                <p>Tower Hamlets or mass or members of propaganda bananas real estate. However, a large and a mourning, vel euismod.</p>
                                                <div class="blog-btn ">
                                                    <a href="single-blog.html " class="btn-st ">Read More</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Blog Item -->
                                        <div class="col-lg-4 col-sm-6 ">
                                            <div class="blog-item ">
                                                <div class="thumbnail ">
                                                    <a href="single-blog.html "><img alt=" " src="img/blog/img-4.jpg "></a>
                                                </div>
                                                <h4><a href="single-blog.html ">Road to success</a></h4>
                                                <ul>
                                                    <li><a href="# ">29 March 2019</a></li>
                                                    <li><a href="# ">Career</a></li>
                                                </ul>
                                                <div class="blog-btn ">
                                                    <a href="single-blog.html " class="btn-st ">Read More</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Blog Item -->
                                        <div class="col-lg-4 col-sm-6 ">
                                            <div class="blog-item ">
                                                <div class="thumbnail ">
                                                    <a href="single-blog.html "><img alt=" " src="img/blog/img-5.jpg "></a>
                                                </div>
                                                <h4><a href="single-blog.html ">Road to success</a></h4>
                                                <ul>
                                                    <li><a href="# ">14 April 2019</a></li>
                                                    <li><a href="# ">Lifestyle</a></li>
                                                </ul>
                                                <p>Tower Hamlets or mass or members of propaganda bananas real estate. However, a large and a mourning, vel euismod.</p>
                                                <div class="blog-btn ">
                                                    <a href="single-blog.html " class="btn-st ">Read More</a>
                                                </div>
                                            </div>
                                        </div>

                                        <!-- Blog Item -->
                                        <div class="col-lg-4 col-sm-6 ">
                                            <div class="blog-item ">
                                                <div class="thumbnail ">
                                                    <a href="single-blog.html "><img alt=" " src="img/blog/img-6.jpg "></a>
                                                    <a href="https://www.youtube.com/watch?v=k_okcNVZqqI " class="btn-play "></a>
                                                </div>
                                                <h4><a href="single-blog.html ">Road to success</a></h4>
                                                <ul>
                                                    <li><a href="# ">29 April 2019</a></li>
                                                    <li><a href="# ">Career</a></li>
                                                </ul>
                                                <div class="blog-btn ">
                                                    <a href="single-blog.html " class="btn-st ">Read More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                            </div>

                            <!-- Contact Section -->
                            <div class="page pt-contact " data-simplebar>
                                <section class="container ">

                                    <!-- Section Title -->
                                    <div class="header-page mt-70 mob-mt ">
                                        <h2>Contacto</h2>
                                        <span></span>
                                    </div>

                                    <!-- Form Start -->
                                    <div class="row mt-100 ">
                                        <div class="col-lg-12 col-sm-12 ">
                                            <div class="contact-form ">
                                                <form method="post " class="box contact-valid " id="contact-form ">
                                                    <div class="row ">
                                                        <div class="col-lg-6 col-sm-12 ">
                                                            <input type="text " name="name " id="name " class="form-control " placeholder="Name * ">
                                                        </div>
                                                        <div class="col-lg-6 col-sm-12 ">
                                                            <input type="email " name="email " id="email " class="form-control " placeholder="Email * ">
                                                        </div>
                                                        <div class="col-lg-12 col-sm-12 ">
                                                            <textarea class="form-control " name="note " id="note " placeholder="Your Message "></textarea>
                                                        </div>
                                                        <div class="col-lg-12 col-sm-12 text-center ">
                                                            <button type="submit " class="btn-st ">Enviar mensaje</button>
                                                            <div id="loader ">
                                                                <i class="fas fa-sync "></i>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-12 col-sm-12 ">
                                                            <div class="error-messages ">
                                                                <div id="success ">
                                                                    <i class="far fa-check-circle "></i>Thank you, your message has been sent.
                                                                </div>
                                                                <div id="error ">
                                                                    <i class="far fa-times-circle "></i>Error occurred while sending email. Please try again later.
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Contact Info -->
                                    <div class="box contact-info ">
                                        <div class="row ">
                                            <div class="col-lg-4 col-sm-12 info ">
                                                <i class="fas fa-paper-plane "></i>
                                                <p>erick.madfl@gmail.com</p>
                                                <p>erick.madfl@outlook.com</p>
                                                <span>Email</span>
                                            </div>
                                            <div class="col-lg-4 col-sm-12 info ">
                                                <i class="fas fa-map-marker-alt "></i>
                                                <p>Edo. Mex. Toluca Lerdo</p>
                                                <span>Direccion</span>
                                            </div>
                                            <div class="col-lg-4 col-sm-12 info ">
                                                <i class="fas fa-phone "></i>
                                                <p>(+52) 722 353 4166</p>
                                                <span>Telefono</span>
                                            </div>
                                        </div>
                                    </div>

                                    <!--Google Map Start-->
                                    <div class="google-map box mt-100 mb-100 ">
                                        <div class="row ">
                                            <div class="col-lg-12 ">
                                                <div id="map " data-latitude="40.712775 " data-longitude="-74.005973 " data-zoom="14 "></div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Modal -->
    <div class="modal fade " id="exampleModal" tabindex="-1 " aria-labelledby="exampleModalLabel " aria-hidden="true ">
        <div class="modal-dialog ">
            <div class="modal-content ">
                <div class="modal-header ">
                    <h5 class="modal-title " id="exampleModalLabel "></h5>
                    <button type="button " class="close " data-dismiss="modal " aria-label="Close ">
                        <span aria-hidden="true ">&times;</span>
                    </button>
                </div>
                <div class="modal-body " id="bodyModal ">

                </div>
                <div class="modal-footer " id="footerModal ">

                </div>
            </div>
        </div>
    </div>

    <!-- All Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js " integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj " crossorigin="anonymous "></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js " integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN " crossorigin="anonymous "></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js " integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s " crossorigin="anonymous "></script>
    <script src="js/isotope.pkgd.min.js "></script>
    <script src="js/simplebar.js "></script>
    <script src="js/owl.carousel.min.js "></script>
    <script src="js/jquery.magnific-popup.min.js "></script>
    <script src="js/jquery.animatedheadline.min.js "></script>
    <script src="js/jquery.easypiechart.js "></script>
    <script src="js/jquery.validation.js "></script>
    <script src="js/tilt.js "></script>
    <script src="js/main.js "></script>
    <script src="js/main-demo.js "></script>
    <!-- <script src="https://maps.google.com/maps/api/js?sensor=false "></script> -->
    <script src="js/app.js "></script>

</body>

</html>